[GRAFICI]
NGrafici=2
CanaleP1=0
GraficoP1=1
CanaleP2=1
GraficoP2=1
CanaleP3=7
GraficoP3=2
CanaleP4=8
GraficoP4=2
[VISUALIZZAZIONE]
CanaleV1=0
CanaleV2=1
CanaleV3=2
CanaleV24=23
CanaleV23=22
CanaleV22=21
CanaleV7=6
CanaleV26=25
CanaleV5=4
[SERIALE]
PORTA=COM1
BAUDRATE=38400
[SCHEMI]
Directory=
[ULTIMI_PERCORSI]
SALVAONLINE=
SALVAFILEONLINE=
SALVAOFFLINE=
SALVAFILEOFFLINE=
[IMPOSTAZIONI]
Lingua=Italiano
